\Chipset\VIA

Directory Name | Description

- INFUpdate

-Program penginstalan perangkat lunak chipset Intel untuk Windows XP -Program penginstalan perangkat lunak chipset Intel untuk Windows 2000 -Program penginstalan perangkat lunak chipset Intel untuk Windows ME -Program penginstalan perangkat lunak chipset Intel untuk Windows 98

- IAA

-Akselerator aplikasi Intel untuk Windows XP -Akselerator aplikasi Intel untuk Windows 2000

- VGA

-Win2k_XP -Driver Akselerator Media Grafis Intel untuk Windows XP -Win2k_XP -Driver Akselerator Media Grafis Intel untuk Windows 2000

- EnableUSBS3Xp

Mengaktifkan port USB modus S3

\Audio

Directory Name | Description

- cmedia

cmedia AC'97 Audio Driver

- Realtek

Realtek AC'97 Audio Driver

\Jaringan

Directory Name | Description

- Rtl8139

Driver LAN untuk RealTek 8139/8100/8110s

- Marvell

Driver LAN Berbasis Marvell 10/100/1000

- BroadCom

Driver LAN BroadCom PCI-E

\lain-lain

Directory Name | Description

- VIA

Driver RAID controller VIA VT6410

- SiI

Driver RAID Silicon Image Serial-ATA

\program

Directory Name | Description

- Adobe

Adobe Acrobat Reader V5.05

- DirectX

Runtime library Mocrosoft DirectX 9.0b

- Norton

Aplikasi Anti-Virus Norton

- ITE

Program Pengeditan Kartu Pintar ITE GSM

\Utility\Gigabyte

Directory Name | Description

- atBIOS

Program Flash BIOS Gigabyte @

- Dmiview

Program Penampil Papan induk Gigabyte DMI

- Easytune4

EasyTune 4

- FaceWizard

FaceWizard

- Gwum

Manajemen program Windows Gigabyte

- MMC

Alat Manajemen Gigabyte

- SIV

Alat SIV Gigabyte

Catatan: Untuk keterangan lengkap, lihat referensi file readme pada direktori penyimpanan driver.